body {
	margin: 0px;
	margin-top: 0px;
	padding: 0;
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #e4c200;
	max-height: 710px;
	background-color: #f1f1f1;
}

div#outer {
	min-width: 1000px;
	max-width: 1000px;
	height: 720px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	border: 1px dotted;
	z-index: 1;
	background-color: black;
}
div#lower {
	top: 110px;
	position: absolute;
	min-width: 1000px;
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	margin: 0 auto;
}

div#pageheader {
	position: relative;
	margin: 0 auto;
	text-align: left;
	float: left;
	padding: 0px;
	width: 1000px;
	height: 110px;
	background: black;
	max-width: 1000px;
	background-position: top left;
	background-repeat: no-repeat;
	border: 0px;
	;border-bottom: 2px solid #4d1014;
	border-bottom: 2px solid #f1f1f1;
	z-index: 200;
}

div#pagetitle {
	position: absolute;
	left: 30px;
	top: 25pX;
	font-size: 60px;
	font-weight: bold;
	text-align: left;
	font-style: italic;
	font-family: sans-serif;
}

div#pagesubtitle {
	position: absolute;
	left: 40px;
	top: 130px;
	font-size: 20px;
	font-weight: bold;
}

div#logo {
	position: absolute;
	right: 10px;
	top: 10px;
	border: 0px;
}

div#pagefooter {
	position: absolute;
	left: 000px;
	top: 690px;
	height: 15px;
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	width: 1000px;
	text-align: center;
	z-index: 200;
	border-top: 1px dotted #f1f1f1;
}

div#pagefooter p {
	padding: 0;
	padding-top: 2px;
	margin: 0;
}

div#searchform {
	width: 180px;
	height: 26px;
	float: right;
	padding: 0px;
	margin-top: 30px;
	padding-top: 0px;
	margin-right: 30px;
	border: none;
	background-image: url(/img/background-search.png);
	background-position: top left;
	background-repeat: no-repeat;
}

input.searchform {
	background: transparent;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	width: 120px;
	height: 26px;
	border: none; 
}

input.searchbutton {
	background: transparent;
	border: 1px;
	margin-top: 2px;
	margin-left: 20px;
	background-image: url(/img/searchbutton.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	cursor: pointer;
}

div#topmenu {
	width: 550px;
	height: 28px;
	border: none;
	position: absolute;
	bottom: -2px;
	right: 10px;
	padding: 0px;
	padding-bottom: 1px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-right: 0px;
	background: transparent;
}

#topmenu_nav {
	float: left;
	width: 100%;
	background: transparent;
	font-size: 16px;
	line-height: normal;
	height: 28px;
}

#topmenu_nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


#topmenu_nav li {
	float: left;
	display: block;
	padding: 3px 0px 0px 0px;
	margin-left: 5px;
	width: 126px;
	text-align: center;
	height: 22px;
}

#topmenu_nav li.cur,
#topmenu_nav li.over,
#topmenu_nav li.hover {
	background-color: black;
	color: white;
}

#topmenu_nav li a {
	text-decoration: none;
	font-weight: normal;
	padding-bottom: 4px;
	color: white;
}

#topmenu_nav li.cur a, #topmenu_nav li.over a {
	color: white;
	color: #e4c200;
	text-decoration: none;
	;font-weight: bold;
}

#topmenu_nav li.cur a {
	border-bottom: 3px solid #e4c200;
}

h2 {
	margin-bottom: 0;
	padding: 0;
	spacing: 0;
}

p {
	margin-top: 7px;
}

a {
	text-decoration: none;
	color: #e4c200;
}

#content a {
	text-decoration: none;
	font-style: oblique;
	color: #e4c200;
}

#content a:hover {
	text-decoration: underline;
}

h2 a {
	text-decoration: none;
	color: #4d1014;
}

#content {
	width: 450px;
	left: 20px;
	top: 0;
	position: absolute;
	z-index: 101;
	height: 580px;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-bottom: 0px;
}

#large {
	font-size: 12px;
}

#mainpicture {
	width: 550px;
	left: 450px;
	top: 25px;
	height: 555px;
	position: absolute;
	z-index: 101;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-bottom: 0px;
}

